# NOTES:
# - MATE build order: http://wiki.mate-desktop.org/building#building_order
# - To see what is present in specific release, see roadmap: http://wiki.mate-desktop.org/roadmap
# - To look into future (what has less point of packaging as due being removed/deprecated):
#   http://wiki.mate-desktop.org/status:1.6
# - git page is helpful (obsolete junk under removed section): # http://git.mate-desktop.org/
# - plugins supported by community http://wiki.mate-desktop.org/plugins
# - OpenSUSE MATE page: http://en.opensuse.org/MATE_Desktop
#
Summary:	MATE Desktop Environment with additional packages
Summary(pl.UTF-8):	Środowisko graficzne MATE z dodatkowymi pakietami
Name:		metapackage-mate
Version:	1.6
Release:	1
License:	GPL v2+
Group:		X11/Applications
Requires:	mate-backgrounds >= %{version}
Requires:	mate-control-center >= %{version}
Requires:	mate-desktop >= %{version}
Requires:	mate-file-manager >= %{version}
Requires:	mate-icon-theme >= %{version}
Requires:	mate-menus >= %{version}
Requires:	mate-panel >= %{version}
Requires:	mate-polkit >= %{version}
Requires:	mate-session-manager >= %{version}
Requires:	mate-settings-daemon >= %{version}
Requires:	mate-window-manager >= %{version}
Suggests:	mate-applets >= %{version}
Suggests:	mate-media >= %{version}
Suggests:	mate-themes >= %{version}
Suggests:	pulseaudio-alsa
Suggests:	xscreensaver
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
MATE Desktop Environment with additional packages (metapackage).

MATE is a fork of GNOME 2. It provides an intuitive and attractive
desktop to Linux users using traditional metaphors.

%description -l pl.UTF-8
Środowisko graficzne MATE z dodatkowymi pakietami (metapakiet).

MATE to odgałęzienie GNOME 2. Zapewnia intuicyjne i atrakcyjne
środowisko graficzne dla użytkowników Linuksa przy użyciu tradycyjnych
metafor.

%prep

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%changelog
* Thu Apr 04 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/metapackage-mate.git;a=log;h=master

* Thu Apr 04 2013 Elan Ruusamäe <glen@delfi.ee> 0aad5a3
mate 1.6 was released on 2013-04-02

* Fri Mar 29 2013 Elan Ruusamäe <glen@delfi.ee> cc9975c
mate-conf is deprecated in 1.5+

* Wed Feb 06 2013 Elan Ruusamäe <glen@delfi.ee> 026cdc2
pulse is the audio backend

* Wed Feb 06 2013 Elan Ruusamäe <glen@delfi.ee> 1f9118e
a sane "Desktop" contains screensaver :)

* Sun Jan 20 2013 Elan Ruusamäe <glen@delfi.ee> bcfe91f
reorganize notes, add wiki link to community plugins

* Tue Jan 15 2013 Elan Ruusamäe <glen@delfi.ee> cd289e5
add link to http://git.mate-desktop.org/ for info of active projects

* Tue Jan 15 2013 Elan Ruusamäe <glen@delfi.ee> ef38b9c
rel 1

* Tue Jan 15 2013 Elan Ruusamäe <glen@delfi.ee> d077988
- suggest optional candy packages. note about build order

* Sat Dec 22 2012 Elan Ruusamäe <glen@delfi.ee> 95ac2fc
new, version MATE Desktop 1.5.0

